Bug 1822355 - xonsh-0.9.21 is available
Summary: xonsh-0.9.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xonsh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1817770
TreeView+ depends on / blocked
 
Reported: 2020-04-08 19:55 UTC by Upstream Release Monitoring
Modified: 2020-09-14 23:44 UTC (History)
5 users (show)

Fixed In Version: xonsh-0.9.21-1.fc34 xonsh-0.9.21-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-14 23:44:28 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.9.18 (#1822355) (900 bytes, patch)
2020-05-05 13:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.19 (#1822355) (1.00 KB, patch)
2020-08-09 20:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.20 (#1822355) (1.00 KB, patch)
2020-08-26 17:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-08 19:55:35 UTC
Latest upstream release: 0.9.17
Current version/release in rawhide: 0.9.16-1.fc33
URL: http://xon.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10820/

Comment 1 Upstream Release Monitoring 2020-04-08 19:55:39 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-05-05 13:22:53 UTC
Latest upstream release: 0.9.18
Current version/release in rawhide: 0.9.17-1.fc33
URL: http://xon.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10820/

Comment 3 Upstream Release Monitoring 2020-05-05 13:22:57 UTC
Created attachment 1685204 [details]
[patch] Update to 0.9.18 (#1822355)

Comment 4 Upstream Release Monitoring 2020-05-05 13:27:03 UTC
the-new-hotness/release-monitoring.org's scratch build of xonsh-0.9.18-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44117580

Comment 5 Upstream Release Monitoring 2020-08-09 20:32:56 UTC
Latest upstream release: 0.9.19
Current version/release in rawhide: 0.9.17-1.fc33
URL: http://xon.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10820/

Comment 6 Upstream Release Monitoring 2020-08-09 20:32:59 UTC
Created attachment 1710910 [details]
[patch] Update to 0.9.19 (#1822355)

Comment 7 Upstream Release Monitoring 2020-08-09 20:35:10 UTC
the-new-hotness/release-monitoring.org's scratch build of xonsh-0.9.19-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=48982719

Comment 8 Upstream Release Monitoring 2020-08-26 17:03:23 UTC
Latest upstream release: 0.9.20
Current version/release in rawhide: 0.9.17-1.fc33
URL: http://xon.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10820/

Comment 9 Upstream Release Monitoring 2020-08-26 17:03:26 UTC
Created attachment 1712722 [details]
[patch] Update to 0.9.20 (#1822355)

Comment 10 Upstream Release Monitoring 2020-09-02 20:05:20 UTC
Latest upstream release: 0.9.21
Current version/release in rawhide: 0.9.17-1.fc33
URL: http://xon.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10820/

Comment 11 Upstream Release Monitoring 2020-09-02 20:05:23 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/x/xonsh/xonsh-0.9.21.tar.gz to ./xonsh-0.9.21.tar.gz

Comment 13 Fedora Update System 2020-09-10 19:15:13 UTC
FEDORA-2020-05da50e552 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-09-10 19:20:34 UTC
FEDORA-2020-afca245174 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-afca245174

Comment 15 Fedora Update System 2020-09-11 20:18:04 UTC
FEDORA-2020-afca245174 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-afca245174`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-afca245174

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-09-14 23:44:28 UTC
FEDORA-2020-afca245174 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.